#sp-page-title, #sp-bottom, .top-bar-d{
  display: none;
}

#sp-logo .logo{
  position: absolute;
  transition: transform .35s ease-in;
  transform: scale(.7) translateY(-20px);
}
#sp-logo:hover .logo{
  transform: translateY(5px);
}

#sp-page-builder .page-content .sppb-section:first-child {
    margin-top: -60px !important;
}

.home-main{
  position: relative;
  width: 100%;
  height: 100vh;
}

.home-main .main-home-txt {
  position: relative;
  width: 100vw;
  height: 100vh;
}


.home-main .main-home-txt .sppb-addon-content{
  position: absolute;
  left: 5%;
  top: 44%;
  transform: translateY(-50%);
  padding: 10%;
}

.home-main .main-home-txt .sppb-addon-content h3{
    font-size: 4vh;
    color: #333;
    font-weight: 700;
    font-style: italic;
    text-shadow: 1px 1px rgba(255, 255, 255, 1), -1px -1px rgba(255, 255, 255, 1), 1px -1px rgba(255, 255, 255, 1), -1px 1px rgba(255, 255, 255, 1);
    margin-top: 15px;
   
}
.home-main .main-home-txt .sppb-addon-content h3::first-letter{
  font-size: 200%;
  color: #a61515;
}

@media only screen and (min-width: 576px) {
.home-main .main-home-txt .sppb-addon-content{
  position: absolute;
  left: 46%;
  top: 47%;
  transform: translateY(-50%);
  padding: 0%;
}
  
.home-main .main-home-txt .sppb-addon-content h3{
  font-size: 6vh;
  /*transform: rotate(2deg);*/
  }
}

.home2{
  position: relative;
  width: 100%;
  height: 100vh;
}
.home2 .home2-txt{
  position: absolute;
  left: 10%;
  width: 60%;
  top: 30vh;
  padding: 25px;
  font-size: 22px;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.64);
  background: #7d7d7d;
}
/* flota */ 
.fleet-fbox {
  transition: 0.15s ease-in-out;
}
.fleet-fbox .sppb-feature-box-title {
  font-size: 26px;
  color: #fff;
  font-weight: 500;
  font-style: italic;
  text-shadow: 3px 3px 0px #333;
  margin-top: 15px;
}

.fleet-fbox .sppb-feature-box-title::first-letter{
  font-size: 150%;
  color: #30abff;
}

.fleet-fbox i {
  color: #ffffff;
}

.fleet-fbox:hover i {
  transform: scale(1.3) rotateY(360deg);
}


.fleet-txt{
  font-size: 32px;
  line-height: 36px;
  color: #fff;
  font-weight: 500;
  font-style: italic;
  text-shadow: 3px 3px 0px #333;
  margin-top: 15px;
}
.fleet-txt::first-letter, .special-text-fleet{
  font-size: 150%;
  color: #d8d8d8;
}

.petra-text{
  font-size: 22px;
  color: #333;
  font-weight: 700;
  font-style: italic;
  text-shadow: 3px 3px 0px rgba(255, 255, 255, 1);
  margin-top: 15px;
  cursor: pointer;
}
.petra-text::first-letter{
  font-size: 120%;
  color: #d8d8d8;
}

.transport i {
  font-size: 26px;
  color: #8a0000;
}

.about{
  font-size: 20px;
  padding: 0px 5%;
}

.slideOne{
   text-shadow: 3px 3px #ad0504;
}
/** mapa **/
.mapa {
  position: absolute;
  top: 60px;
  right: 10px;
  max-width: 400px;
  height: auto;
}
.mapa img{
    filter: drop-shadow(5px 5px 3px rgba(0,0,0,0.5));
}
  .austria, .belgia, .czechy, .francja, .holandia, .skandynawia, .niemcy, .slowacja, .wielka-brytania, .hiszpania, .portugalia, .wegry {
  opacity: 0;
  transition: .15s ease-in;
}

.map-hover{
  opacity: 1;
}

/*galeria */


.gallery-dm .sppb-gallery { margin: 0 auto;}

@media screen and (max-width: 479px) {.gallery-dm .sppb-gallery { width: 320px;} .gallery-dm .sppb-img-responsive{ width: 320px !important;}}
@media screen and (min-width: 480px) {.gallery-dm .sppb-gallery { width: 480px;} .gallery-dm .sppb-img-responsive{ width: 480px !important;}}
@media screen and (min-width: 767px) {.gallery-dm .sppb-gallery { width: 767px;} .gallery-dm .sppb-img-responsive{ width: 383.5px !important;}}
@media screen and (min-width: 1366px) {.gallery-dm .sppb-gallery { width: 1366px;} .gallery-dm .sppb-img-responsive{ width: 341.5px !important;}}
@media screen and (min-width: 1920px) {.gallery-dm .sppb-gallery { width: 1920px;} .gallery-dm .sppb-img-responsive{ width: 320px !important;}}

.gallery-dm .sppb-img-responsive{
  transition: 0.15s ease-in-out;
  filter: grayscale(30%);
}

.gallery-dm .sppb-img-responsive:hover{
  transition: 0.15s ease-in-out;
  filter: contrast(120%);
}

.gallery-single-page .sppb-title-heading{
    padding-left: 3px;
    color: #111;
    font-weight: 700;
    font-style: italic;
    text-shadow: 1px 1px rgba(255, 255, 255, 1), -1px -1px rgba(255, 255, 255, 1), 1px -1px rgba(255, 255, 255, 1), -1px 1px rgba(255, 255, 255, 1);

}
.gallery-single-page .sppb-title-heading::first-letter{
  font-size: 150%;
  color: #8B0000;
}

/* kontakt */

.contact .sppb-title-heading, .contact .sppb-addon-title{
    padding-left: 3px;
    color: #111;
    font-weight: 700;
    font-style: italic;
    text-shadow: 1px 1px rgba(255, 255, 255, 1), -1px -1px rgba(255, 255, 255, 1), 1px -1px rgba(255, 255, 255, 1), -1px 1px rgba(255, 255, 255, 1);

}
.contact .sppb-title-heading::first-letter, .contact .sppb-addon-title::first-letter{
  font-size: 150%;
  color: #a61515;
}
.contact-box p, .contact-box a{
  padding-left: 3px;
  font-size: 22px;

}


/** footer **/

#sp-footer {
  width: 100%;
  background: #011e31;
  box-shadow: inset 0 20px 40px rgba(0, 0, 0, 0.6);
  color: #999;
  font-weight: 700;
}
#sp-footer .col-sm-4 {
  display:flex; 
  justify-content:center; 
  align-items:center; 
  height: 100px; 
  text-align: center;
}
#sp-footer .col-sm-4 img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  transition: .35s !important;
}
#sp-footer .col-sm-4:hover img {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}
#sp-footer a, #sp-footer p, #sp-footer i{
  color: #fff !important;
  font-weight: 700;
  transition: color .35s !important;
}
#sp-footer  .col-sm-4:hover a, #sp-footer .col-sm-4:hover p{
  color: #fff !important;
}


/* inne */

.blue-box{
  padding: 35px;
  font-size: 24px;
  box-shadow: 5px 5px rgba(0, 0, 0, 0.64);
  background: #7d7d7d;
}

.white-box{
  padding: 35px;
  font-size: 24px;
  box-shadow: 5px 5px rgba(0, 0, 0, 0.64);
  background: rgba(255, 255, 255, 0.95);
  color: #333;
  
}

.blue-gradient, .blue-gradient-noicon{
  background: url(../images/dots-texture.png), linear-gradient(135deg, #1Da1f2 0%, #71C9F8 100%);
}
.blue-gradient i{
  color: rgba(0, 105, 255, 0.49);
}
.blue-gradient h3{
  text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}
.blue-gradient p{
  text-shadow: 1px 1px 2px rgba(0,0,0,1);
  font-weight: 700;	
}
#gallery-link .fa-truck{
  transition: .35s ease-out;
  transform: translateX(80%)
    
}
#gallery-link:hover .fa-truck{
  transform: translateX(-50%)
}